## oem-stella-wakuwaku-meta 24.04~ubuntu1

=== debian/changelog ===
oem-stella-wakuwaku-meta (24.04~ubuntu1) noble; urgency=medium

  * Meta package for Stella Wakuwaku. (LP: #2093798)

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Wed, 15 Jan 2025 03:16:38 +0000
