=== debian/control ===
Source: oem-stella-wakuwaku-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 13), dh-modaliases
Standards-Version: 4.6.2
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta -b wakuwaku-noble-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta/+ref/wakuwaku-noble-ubuntu

Package: oem-stella-wakuwaku-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for HP EliteBook 6 G1i 13.3/14/16 inch Notebook AI PC
 This is a metapackage for HP PCs:
  * HP EliteBook 6 G1i 13.3 inch Notebook AI PC
  * HP EliteBook 6 G1i 14 inch Notebook AI PC
  * HP EliteBook 6 G1i 16 inch Notebook AI PC
 It installs packages needed to support this hardware fully.
