## oem-stella-wakuwaku-meta 24.04ubuntu2

=== debian/changelog ===
oem-stella-wakuwaku-meta (24.04ubuntu2) noble; urgency=medium

  * Update the market name for linux-oem-24.04b.

 -- Dirk Su <dirk.su@canonical.com>  Mon, 28 Jul 2025 16:29:11 +0800

oem-stella-wakuwaku-meta (24.04ubuntu1) noble; urgency=medium

  * Meta package for Stella Wakuwaku. (JIRA: STELLA-718)

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Wed, 15 Jan 2025 03:16:38 +0000
