## oem-stella-wakuwaku-meta 24.04ubuntu3

=== debian/changelog ===
oem-stella-wakuwaku-meta (24.04ubuntu3) noble; urgency=medium

  * Update the description

 -- Dirk Su <dirk.su@canonical.com>  Tue, 29 Jul 2025 14:06:04 +0800
