=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-24.04b, oem-stella-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for HP EliteBook 6 G1i 13.3 inch Notebook AI PC, EliteBook 6 G1i 14 inch Notebook AI PC, EliteBook 6 G1i 16 inch Notebook AI PC
+Description: hardware support for HP EliteBook 6 G1i 13.3/14/16 inch Notebook AI PC
  This is a metapackage for HP PCs:
   * HP EliteBook 6 G1i 13.3 inch Notebook AI PC
   * HP EliteBook 6 G1i 14 inch Notebook AI PC
@@ -23,7 +23,7 @@
 Architecture: all
 Depends: ${misc:Depends}, oem-stella-factory-meta
 Recommends: stella-hp-wallpaper
-Description: hardware support for HP EliteBook 6 G1i 13.3 inch Notebook AI PC, EliteBook 6 G1i 14 inch Notebook AI PC, EliteBook 6 G1i 16 inch Notebook AI PC (factory)
+Description: hardware support for HP EliteBook 6 G1i 13.3/14/16 inch Notebook AI PC (factory)
  This is a factory metapackage for HP PCs:
   * HP EliteBook 6 G1i 13.3 inch Notebook AI PC
   * HP EliteBook 6 G1i 14 inch Notebook AI PC
